Folks.ExtendedInfo.change_extended_field – folks Reference Manual

# change_extended_field

## Description:

public virtual async void change_extended_field (string name, ExtendedFieldDetails value) throws PropertyError

Change the value of an arbitrary field.

## Parameters:

name | name of the arbitrary field to change value
value | new value for the arbitrary field

## Exceptions:

PropertyError | if setting the value failed

## Since:

0.11.0